Mercury API
Org.LLRP.LTK.LLRPV1.DataType Namespace
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType
Namespace contains LLRP Specific Implementations
Declaration Syntax

C# | Visual Basic | Visual C++

    namespace Org.LLRP.LTK.LLRPV1.DataType

    Namespace Org.LLRP.LTK.LLRPV1.DataType

    namespace Org.LLRP.LTK.LLRPV1.DataType

Types

All Types | Classes | Interfaces

Icon | Type | Description
--- | --- | ---
| ByteArray |
| CustomParameterArrayList |
| Int16Array |
| Int32Array |
| IParameter |
| LLRPBitArray |
| LLRPMessageTypePair |
| Message |
| MessageID |
| ParamArrayList |
| Parameter |
| SignedByteArray |
| TwoBits |
| U96 |
| UInt16Array |
| UInt32Array |
| UTCDateTime |
| Util |
| XmlUtil |